.main_footer{position:relative;padding:2.8rem 3.1rem 8rem;overflow:hidden;background-color:var(--color-fb);width:100%;max-width:var(--max-width2600);margin-inline:auto;margin-top:0;}
.main_footer>.container {max-width: min(1476px, 76.875vw);padding-inline: 0;}
.main_footer>.full-width{position: relative;}
.footermenu_list{width:100%;position:relative;display:flex;justify-content:space-between;gap:5rem;transition:all 1s ease;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;}
.footer_item{max-width:21rem;width:100%;}
.footermenu_list:has(.footer_menu.active){padding-bottom:0;}
.footermenu_list::after{content:'';position:absolute;top:5.5rem;left:-50vw;width:200vw;height:0.1rem;background-color:#C2C2C2;}
.footmenu_btn{position:relative;cursor:pointer;box-sizing:border-box;font:var(--font-15);letter-spacing:0.15rem;color:var(--color-60);height:2.6rem;line-height:1.6;margin-bottom:2.8rem;padding:0;display:inline-block;padding-right:2.5rem;background-color:transparent;border:none;background:url(../images/plus-icon.svg) no-repeat;background-size:1.1rem;background-position:right 0 center;}
.footmenu_btn.active{background:url(../images/minus-icon.svg) no-repeat;background-size:1.1rem;background-position:right 0 center;}
.footer_menu{padding:0;margin:3rem 0 0 0;display:none;}
.footer_menu.active{display:block;}
.footer_menu>li{list-style:none;margin-bottom:2.5rem;line-height:1;}
.footer_menu>li:last-child{margin-bottom:0;}
.footer_menu>li>a{display:inline-block;font:var(--font-15);color:var(--color-33);letter-spacing:var(--letter-spacing-0-8);}
.footer_menu>li>a:hover{color:var(--color-black);}
.footer_bottom{width:100%;display:grid;grid-template-columns:repeat(3,1fr);margin-block:5rem 0;}
.footer_contact>h6{font:var(--font-15);font-weight:var(--fw-500);letter-spacing:0.15rem;color:var(--color-60);margin-bottom:3rem;text-transform:uppercase;}
.contact_list{position: relative;padding:0;margin:0;}
.contact_list>li{display:flex;align-items:center;gap:1rem;margin-bottom:0.6rem;}
.contact_list>li>img{width:1.6rem;flex-shrink:0;}
.contact_list>li:last-child{margin-block: 3rem 0;}
.contact_list>li:last-child>a{margin-left: 0;}
.contact_list>li:last-child>a>img{width:2.5rem;}
.contact_list>li>a{display:inline-block;font:var(--font-15);letter-spacing:var(--letter-spacing-0-8);color:var(--color-33);margin-left:2rem;}
.contact_list>li>a:hover{color:var(--color-black);}
.footer_subscribe{text-align:center;}
.footer_subscribe>p{font:var(--font-15);}
.footer_subscribe>h6{font:var(--font-15);font-weight:var(--fw-500);letter-spacing:0.15rem;color:var(--color-60);margin-bottom:3rem;text-transform:uppercase;}
.footer_subscribe>a.viewbtn_dark{width:100%;max-width:12.7rem;margin-top:3rem;}

.subscribe_form{margin-top:2rem;}
.subscribe_btns{display:flex;justify-content:center;gap:2rem;margin-top:2rem;}
.subscribe_form .form-control{width:100%;background-color:transparent;height:var(--input-height);transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.subscribe_form .float_label{background:var(--color-fb);}
.subscribe_btns .viewbtn_dark{min-width:12.7rem;padding-inline:1.5rem;width:100%;max-width:12.7rem;}
.footer_social{max-width:26.5rem;margin-left:auto;margin-bottom:5.4rem;}
.footer_social>h6{font:var(--font-15);font-weight:var(--fw-500);letter-spacing:0.15rem;color:var(--color-60);margin-bottom:3rem;text-transform:uppercase;}
.footer_social>ul{display:flex;gap:1rem;padding:0;margin:0;}
.footer_social>ul>li{list-style:none;}
.footer_social>ul>li>a{display:block;width:1.6rem;height:1.6rem;}
.footer_copyright{width:100%;text-align:right;margin-top:-4rem;}
.footer_copyright>p{font:var(--font-14);font-style:italic;letter-spacing:0.042rem;font-weight:var(--fw-300);color:var(--color-black);}


 
@media(max-width:991px){
    .main_footer>.container{max-width: 100%;}
    .footermenu_list {gap: 2rem;}
}
@media(max-width:767px){
    .main_footer{padding:3rem var(--container-padding) 2.2rem;}
    .footermenu_list{flex-direction:column;gap:1.5rem;}
    .footermenu_list::after{display:none;}
    .footer_item{max-width:100%;border-bottom:0.1rem solid rgb(0 0 0 / 10%);padding-bottom:1.2rem;}
    .footmenu_btn{margin-bottom:0;width:100%;height: auto;text-align:left;letter-spacing:0.16rem;font:var(--font-15);line-height:1.1;background-size:1.1rem;color:var(--color-black);}
    .footmenu_btn.active{background-size: 1.1rem;}
    .footer_menu{margin-top:1.2rem;padding-top:1.2rem;border-top:0.1rem solid transparent;}
    .footer_menu.active{border-color: rgb(0 0 0 / 10%);}
    .footer_menu>li{margin-bottom:1rem;line-height:normal;}
    .footer_menu>li>a{font: var(--font-15);line-height:1;}
    .footer_bottom{grid-template-columns:100%;margin-block: 3rem 2rem;}
    .footer_contact{margin-top:4rem;width:100%;}
    .footer_contact>h6{margin-bottom:2rem;font:var(--font-16);}
    .contact_list>li{margin-bottom: 2rem;}
    .contact_list>li:last-child{justify-content:start;margin-block:3rem 0;gap:2rem;}
    .contact_list>li:last-child>a>img{height:auto;width:3.2rem;}
    .footer_subscribe{order:3;text-align:left;}
    .footer_social{order:2;max-width:100%;width:100%;}
    .footer_subscribe>a.view_btn{max-width:100%;padding:0.5rem 2.885rem;font-weight:300;border-color:rgb(30 30 30 / 50%);}
    .footer_copyright{text-align:left;margin-top: 0;}
    .footer_social{margin-block:0 4.5rem;text-align:start;}
    .footer_social>ul{gap:2rem;justify-content:start;}
    .footer_social>ul>li>a{width:2.2rem;height:2.2rem;}
    .footer_subscribe>h6{font:var(--font-16);color:var(--color-black);letter-spacing:var(--letter-spacing-0-8);margin-bottom:2.1rem;}
    .footer_subscribe>p{font:var(--font-16);font-weight:300;line-height:1.5;color: var(--color-black);}
    .footer_copyright>p{color:var(--color-black);}
    .footer_social>h6{font:var(--font-16);font-weight:500;margin-bottom:2.1rem;}
    .contact_list>li>a{font:var(--font-16);font-weight:300;letter-spacing:0;margin-left:0rem;}
    .subscribe_btns{display:grid;grid-template-columns:repeat(2,1fr);gap:1rem;}
    .subscribe_btns .viewbtn_dark{padding-inline:1rem;width:100%;max-width:100%;}
    .footer_copyright>p>strong{display: block;font: inherit;font-weight: inherit;}
}
